* {
    margin: 0;
    padding: 0;
    /* background-color: #fff; */
}
body,html,#app{
    height: 100%;
    width: 100%;
    background: #fff;
}
.bg{
    background: white;
}
.successShow{
    width: 100%;
    height: 150px;
    background: url('../image/success.png') no-repeat;
    background-position: 50% 50%;
    background-size: 80px;
}

.successtitle{
    background: white;
    width: 100%;
    line-height: 50px;
    font-size: 24px;
    text-align: center;
}